Bug 57990 - KDE 2.2.2 konqeror very slow
Summary: KDE 2.2.2 konqeror very slow
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.2
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-04 16:15 UTC by Miloslav Trmac
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-04 21:34:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2002-01-04 16:15:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

[ Sorry, the 2.2.2 packages from kde.org mention Bugzilla, but there is
no entry for them here ]

Description of problem:
Konqueror in KDE 2.2.2 is very slow when entering a directory.

How reproducible:
Always

Steps to Reproduce:
1.Open your home directory
2.Click on a folder to enter it
3.Wait until mad...

Actual Results:  It takes more than 5 seconds to enter a directory and
display its contents

Expected Results:  It should take less than 2 seconds, as with KDE shipped
with RH 7.2

Additional info:
Sorry, no hints. It just happens every time.

Comment 1 Alexei Podtelezhnikov 2002-01-04 21:33:55 UTC
To fix this, go back to qt 2.3.1 from the original RH 7.2.
* init 3
* rpm -e --nodeps qt (all of qt's)
* rpm -Ivh --nodeps qt (the corresponding ones)
* init 5

Bero, kinda rushed with inclusion of qt-2.3.2 (discouraged by kde-team)
I'm also looking forward to seeing updated KDE packages on linux-easy, but 
bero is probably too busy.

Comment 2 Bernhard Rosenkraenzer 2002-01-17 15:11:32 UTC
This is fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.